Subject: RE: filtering against IPv6 in IPv4

From: Scot McPherson <[email-masked]>
Date: Fri, 21 Jan 2000 08:08:18 -0500

I think primarily the reason is so that VPNs and IPX/IP tunnels and such are
not created. Remember that ISP over subscribe their bandwidth quite a bit. I
think its wrong, but that is the practice I believe.

Scot

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Ignatios Souvatzis
Sent: Friday, January 21, 2000 5:50 AM
To: Jeff Williams
Cc: Ignatios Souvatzis; [email-masked]
Subject: Re: filtering against IPv6 in IPv4

On Fri, Jan 21, 2000 at 04:31:11AM -0800, Jeff Williams wrote:
> Ignatios and all,
> 
> Ignatios Souvatzis wrote:
> 
> > On Thu, Jan 20, 2000 at 08:18:20PM -0800, Jeff Williams wrote:
> > > Brian and all,
> > >
> > >   I believe that filtering of any kind on IP versions, IPv6, IPv4 or
IPv8
> > > is just a bunch of silly nonsense.
> >
> > The probably filter any protocol carried inside IP with the exception of
> > ICMP, TCP and maybe UDP.
> 
>   Your probably right here.  And again, just as silly.  I would luv to
hear
> their reasons/excuses for doing this sort of filtering.  I am sure it
would
> be amusing and disgusting at the same time....

They are not Internet providers. They are WWW access providers.

	-is

-- 
 * Progress (n.): The process through which Usenet has evolved from
   smart people in front of dumb terminals to dumb people in front of
   smart terminals.  -- [email-masked] (obscurity)
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------